CVE Vulnerabilities

CVE-2011-4486

Published: Mar 01, 2012 | Modified: Mar 01, 2012
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.8 HIGH
AV:N/AC:L/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

Cisco Unified Communications Manager (CUCM) with software 6.x and 7.x before 7.1(5b)su5, 8.0 before 8.0(3a)su3, and 8.5 and 8.6 before 8.6(2a)su1 and Cisco Business Edition 3000 with software before 8.6.3 and 5000 and 6000 with software before 8.6(2a)su1 allow remote attackers to cause a denial of service (device reload) via a crafted SCCP registration, aka Bug ID CSCtu73538.

Affected Software

Name Vendor Start Version End Version
Unified_communications_manager Cisco 6.1(3a) 6.1(3a)
Unified_communications_manager Cisco 6.1(2) 6.1(2)
Unified_communications_manager Cisco 6.1(3b)su1 6.1(3b)su1
Unified_communications_manager Cisco 6.0(1) 6.0(1)
Unified_communications_manager Cisco 6.1(2)su1a 6.1(2)su1a
Unified_communications_manager Cisco 6.1(4)su1 6.1(4)su1
Unified_communications_manager Cisco 6.1(4) 6.1(4)
Unified_communications_manager Cisco 6.1(5)su1 6.1(5)su1
Unified_communications_manager Cisco 6.1(4a) 6.1(4a)
Unified_communications_manager Cisco 6.1(5)su2 6.1(5)su2
Unified_communications_manager Cisco 6.1(3) 6.1(3)
Unified_communications_manager Cisco 6.1(4a)su2 6.1(4a)su2
Unified_communications_manager Cisco 6.1(1) 6.1(1)
Unified_communications_manager Cisco 6.1(1b) 6.1(1b)
Unified_communications_manager Cisco 6.1(3b) 6.1(3b)
Unified_communications_manager Cisco 6.1(5) 6.1(5)
Unified_communications_manager Cisco 6.1(5)su3 6.1(5)su3
Unified_communications_manager Cisco 6.0(1a) 6.0(1a)
Unified_communications_manager Cisco 6.0(1b) 6.0(1b)
Unified_communications_manager Cisco 6.1(2)su1 6.1(2)su1
Unified_communications_manager Cisco 6.0 6.0
Unified_communications_manager Cisco 6.1(1a) 6.1(1a)

References